{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "7a741432af80b82cdf98",
  "position": {
    "x": 524.013397545272,
    "y": 348.69512204997091,
    "z": 10000,
    "height": 157.30487795002909,
    "width": 840.89691132247992,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "按钮&提示",
    "groupMode": "ScaleMode"
  }
}